
@import url('https://fonts.googleapis.com/css2?family=Fustat:wght@200..800&family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {
margin:0px;
padding:0px;
box-sizing: border-box;
}
body {
    background-color: #f5f5f5;
    font-family: "Montserrat", sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  button {
    cursor: pointer;
  }
  .container-1024{
    width:100%;
    max-width: 1024px;
  }
  .container-840{
    width:100%;
    max-width: 840px;
  }
  .mx-auto {
    margin:0 auto;
  }
  .container-1024 {
    width: 100%;
    max-width: 1024px;
  }
  @media (max-width:1024px)
  {
  .sec-LR-space {
    padding-left:20px;
    padding-right:20px;
  }
}
.pt-80 {
    padding-top:80px;
}
.pb-80 {
    padding-bottom:80px;
}
@media (max-width:1024px)
{
    .pt-80 {
        padding-top:55px;
    }
    .pb-80 {
        padding-bottom:55px;
    }
}

@media (max-width:767px)
{
    .pt-80 {
        padding-top:45px;
    }
    .pb-80 {
        padding-bottom:45px;
    }
}


/* Image Box Styling */
.box-image {
    position: relative;
    display: inline-block;
    overflow: hidden;
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    border-radius:6px;
  }
  

  .box-image img {
    width: 100%;
    height: 100%;
    display: block;
    transition: transform 0.3s ease;
  }
  
 
  .overlay-wth {
    position: absolute;
    bottom: -100%; 
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    transition: bottom 0.4s ease-in-out, opacity 0.4s ease-in-out;
  }

  .overlay-wth h6 {
    color: white;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .download-btnb {
    padding: 12px 20px ;
    border: none;
    background-color: #FFD71A;
    color: #1C1702;
    font-weight:500;
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    cursor: pointer;
    transition: background 0.3s;
  }
  
  .download-btnb:hover {
    background-color: #2F3149;
    color: #FFD71A;
  }
  
 
  .box-image:hover .overlay-wth {
    bottom: 0; 
    opacity: 1;
  }
  
  .box-image:hover img {
    transform: scale(1.05); 
  }
  



/* GRID View */

.grid-box-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 40px;
}


.grid-box-container > div.box-image:nth-child(1) {
    grid-column: 1 / span 1;
    grid-row: 1;
}

.grid-box-container > div.box-image:nth-child(2) {
    grid-column: 2 / span 1;
    grid-row: 1;
}

.grid-box-container > div.box-image:nth-child(3) {
    grid-column: 1 / span 1;
    grid-row: 2;
}


.grid-box-container > div.box-image:nth-child(4) {
    grid-column: 2 / span 1;
    grid-row: 2;
}

.grid-box-container > div.box-image:nth-child(5) {
    grid-column: 1 / span 2;
    grid-row: 3;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}


@media (max-width: 1024px) {
   
    .grid-box-container > div.box-image:nth-child(5) {
        max-width: 380px;
    }
}


@media (max-width: 900px) {
    .grid-box-container {
        grid-template-columns: repeat(2, 1fr);
    }


    .grid-box-container > div.box-image:nth-child(1) {
        grid-column: 1 / span 1;
        grid-row: 1;
    }

    .grid-box-container > div.box-image:nth-child(2) {
        grid-column: 2 / span 1;
        grid-row: 1;
    }


    .grid-box-container > div.box-image:nth-child(3) {
        grid-column: 1 / span 1;
        grid-row: 2;
    }

    .grid-box-container > div.box-image:nth-child(4) {
        grid-column: 2 / span 1;
        grid-row: 2;
        max-width: unset;
    }

    .grid-box-container > div.box-image:nth-child(5) {
        grid-column: 1 / span 2; 
        grid-row: 3;
        justify-self: center;
        max-width: unset;
    }
}


@media (max-width: 820px) {
    .grid-box-container {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px; 
        row-gap:20px;
    }


    .grid-box-container > div.box-image:nth-child(5) {
        max-width: 375px;
    }
}
@media (max-width: 768px) {
    .grid-box-container > div.box-image:nth-child(5) {
        max-width: 349px;
    }
}
@media (max-width: 601px) {
    .grid-box-container > div.box-image:nth-child(5) {
        max-width: 266px;
    }
}

@media (max-width: 600px) {
    .grid-box-container {
    display: block;
    }
    .grid-box-container > div.box-image:nth-child(5) {
        max-width: 100%;
    }
    .box-image:not(:last-child) {
        margin-bottom: 10px !important;
    }
}

.pdf-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pdf-text p {
    text-align: center;
    font-size:22px;
    line-height: 28px;

    font-weight: 600;
    color:#2F3149;
}
.pdf-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    gap: 16px;

}
.pdf-text a {
    text-decoration: none;
    color: #c83535;
}
